@font-face{ font-family: "cmunti"; src:url("../../content/fonts/-computer-modern/cmunti.ttf"); }
@font-face{ font-family: "cmunrm"; src:url("../../content/fonts/-computer-modern/cmunrm.ttf"); }
@font-face{ font-family: "cmunbx"; src:url("../../content/fonts/-computer-modern/cmunbx.ttf"); }
@font-face{ font-family: "cmunbi"; src:url("../../content/fonts/-computer-modern/cmunbi.ttf"); }
@font-face{ font-family: "autopia-bold"; src:url("../../content/fonts/autopia/Autopia-Bold.otf"); }
@font-face{ font-family: "autopia-bold-italic"; src:url("../../content/fonts/autopia/Autopia-Bold-Italic.otf"); }
@font-face{ font-family: "autopia-italic"; src:url("../../content/fonts/autopia/Autopia-Italic.otf"); }
@font-face{ font-family: "autopia-regular"; src:url("../../content/fonts/autopia/Autopia-Regular.otf"); }
@font-face{ font-family: "compagnon-roman"; src:url("../../content/fonts/compagnon/Compagnon-Roman.otf"); }
@font-face{ font-family: "compagnon-medium"; src:url("../../content/fonts/compagnon/Compagnon-Medium.otf"); }
@font-face{ font-family: "compagnon-lightitalic"; src:url("../../content/fonts/compagnon/Compagnon-LightItalic.otf"); }
@font-face{ font-family: "compagnon-light"; src:url("../../content/fonts/compagnon/Compagnon-Light.otf"); }
@font-face{ font-family: "compagnon-bold"; src:url("../../content/fonts/compagnon/Compagnon-Bold.otf"); }
@font-face{ font-family: "dejavusansmono-bold"; src:url("../../content/fonts/deja-vu-mono/DejaVuSansMono-Bold.ttf"); }
@font-face{ font-family: "dejavusansmono-boldoblique"; src:url("../../content/fonts/deja-vu-mono/DejaVuSansMono-BoldOblique.ttf"); }
@font-face{ font-family: "dejavusansmono-oblique"; src:url("../../content/fonts/deja-vu-mono/DejaVuSansMono-Oblique.ttf"); }
@font-face{ font-family: "dejavusansmono"; src:url("../../content/fonts/deja-vu-mono/DejaVuSansMono.ttf"); }
@font-face{ font-family: "ebgaramond12-regular"; src:url("../../content/fonts/eb-garamond/EBGaramond12-Regular.otf"); }
@font-face{ font-family: "ebgaramond12-italic"; src:url("../../content/fonts/eb-garamond/EBGaramond12-Italic.otf"); }
@font-face{ font-family: "hanken-light"; src:url("../../content/fonts/hanken/Hanken-Light.ttf"); }
@font-face{ font-family: "hanken-book"; src:url("../../content/fonts/hanken/Hanken-Book.ttf"); }
@font-face{ font-family: "hershey-noailles-help-me"; src:url("../../content/fonts/help-me/Hershey-Noailles-help-me.ttf"); }
@font-face{ font-family: "hershey-noailles-herbier"; src:url("../../content/fonts/herbier/Hershey-Noailles-herbier.otf"); }
@font-face{ font-family: "iawriterduospace-bold"; src:url("../../content/fonts/iawriter/iAWriterDuospace-Bold.otf"); }
@font-face{ font-family: "iawriterduospace-bolditalic"; src:url("../../content/fonts/iawriter/iAWriterDuospace-BoldItalic.otf"); }
@font-face{ font-family: "iawriterduospace-regular"; src:url("../../content/fonts/iawriter/iAWriterDuospace-Regular.otf"); }
@font-face{ font-family: "iawriterduospace-regularitalic"; src:url("../../content/fonts/iawriter/iAWriterDuospace-RegularItalic.otf"); }
@font-face{ font-family: "roboto-regular"; src:url("../../content/fonts/nbbnbn/Roboto-Regular.ttf"); }
@font-face{ font-family: "selectricroman"; src:url("../../content/fonts/selectric/SelectricRoman.otf"); }
@font-face{ font-family: "selectricmono"; src:url("../../content/fonts/selectric/SelectricMono.otf"); }
@font-face{ font-family: "syne-regular"; src:url("../../content/fonts/syne/Syne-Regular.otf"); }
@font-face{ font-family: "syne-mono"; src:url("../../content/fonts/syne/Syne-Mono.otf"); }
@font-face{ font-family: "syne-italic"; src:url("../../content/fonts/syne/Syne-Italic.otf"); }
@font-face{ font-family: "syne-extra"; src:url("../../content/fonts/syne/Syne-Extra.otf"); }
@font-face{ font-family: "syne-bold"; src:url("../../content/fonts/syne/Syne-Bold.otf"); }